/* MAILFORMPLUS */
div#mailformplus_errors {
    background:#FFE8E8;
    color:red;
    border:1px solid #BA0202;
    width:300px;
    padding:5px;
    margin:15px 0px 10px 5px;
}

/* FELOGIN */
div.tx-felogin-pi1 {
margin:0px 0px 0px 2px;
font-size:10px;
width:90%;
}
div.tx-felogin-pi1 input {
width:100%;
font-size:10px;
}
